<?php
echo '<table class="smartpad">
<tr><td id="top"></td></tr>
<tr class="link" id="mdt1"><td><a href="edt.php?page=create"><div class="navleft"><img src="img/nav/menuEdt01.png" /></div><div class="navright nr2">'.EDTNAV1.'</div></a></td></tr>';		
echo '<tr class="link" id="mdt2"><td><a href="edt.php?page=briques"><div class="navleft"><img src="img/nav/menuEdt03.png" /></div><div class="navright nr2">'.EDTNAV2.'</div></a></td></tr>';
echo '<tr class="link" id="mdt3"><td><a href="edt.php?page=agenda"><div class="navleft"><img src="img/nav/kwallet.png" /></div><div class="navright nr2">'.EDTNAV4.'</div></a></td></tr>';
echo '<tr class="link" id="mdt4"><td><a href="edt.php?page=eleves"><div class="navleft"><img src="img/nav/menuEleves.png" /></div><div class="navright nr2">'.EDTNAV3.'</div></a></td></tr>';
echo '<tr class="link" id="mdt5"><td><a href="edt.php?page=statsedt"><div class="navleft"><img src="img/nav/menuFreq04.png" /></div><div class="navright">'.STATS.'</div></a></td></tr>';
echo '<tr class="link" id="mdt6"><td><a href="edt.php?page=param"><div class="navleft"><img src="img/nav/menuFreq05.png" /></div><div class="navright">'.PARAT.'</div></a></td></tr>';
echo '</table>';
?>